/* ====================== MAIN THEME STYLES: layout, fonts & colors ====================== */

html
{ margin: 0px;
  padding: 0px;
}
body
{ margin: 0px;
  padding: 0px;
  color:#373737;
}

p, body, font, div, td, input, select, textarea
{ font-family: 'Trebuchet MS', Tahoma, Sans-serif;
 font-size:12px;
}

.imgborder {
border: solid 1px #ededed; 
padding: 5px; 
margin: auto
}


h1 {
	font-size: 160%;
	margin:1em 0;
        color: #646464;
}
h2 {
	font-size: 130%;
	margin:1em 0;
        color: #646464;
}
h3 {
	font-size: 120%; margin:1em 0 0.5em 0;
        color: #646464;
}

h4 {
	font-size: 100%; margin:1em 0 0.5em 0;
        color: #646464;
}

h5 a{
      color: red;
}

h6 {
	font-size: 120%; margin:1em 0 0.5em 0;
        color: #FF0000;
}



form{
 padding:0px;
 margin: 0px;
}

a
{ font-weight: bold;
 color: #646464;
text-decoration:none;
}
a:hover { 
color:#436799;
}

a img{ 
border: 0;
}

/*
button { 
border: 1px solid #656565;
background:url(../../images/mdr_companyname_background.gif) left bottom repeat-x;
vertical-align:middle;
}

button:focus,
button:hover,
button:active,
input:focus,
input:hover,
input:active,
select:focus,
select:hover,
select:active { 
border: 1px solid #silver;
background:#ededed;
vertical-align:middle;}



/* ====================== TOOLTIP STOCK INFO ====================== */


.balloonstyle{
position:absolute;
left: 0;
padding: 5px;
visibility: hidden;
border: 1px solid #436799;
background: #656565;
line-height: 18px;
z-index: 100;
background: #FFFDFF;
color: #000052;
width: 225px;
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,Strength=5);
}

#arrowhead{
z-index: 99;
position: absolute;
left: 0;
visibility: hidden;
}

/* ====================== COMPONENT CONTAINER STYLES ====================== */

#container_top_left
{ text-align: center;
  vertical-align: middle;
  width: 200px;
}

#container_top
{ vertical-align:top;
}

#container_top_right
{ text-align: center;
  vertical-align: top;
  width: 175px;
}

#container_left_sidebar
{ width:200px;
  padding:5px;
  text-align: left;
  vertical-align: top;
}

#container_right_sidebar
{ width:100%;
  text-align: left;
  vertical-align: top;
}

#container_right_sidebar_status
{ text-align: center;
  font-size: 80%:
  vertical-align: top;
}

#container_main_content
{ width:100%;
 text-align: left;
  vertical-align: top;
  padding: 0px;
}

#container_footer
{ width: 100%;
  background-color: #f2f2f2;
  color: white;
  text-align: center;
  margin: 0px; padding: 0px;
}
#container_footer.cpt_auxpages_navigation
{ text-align: center;
 }

#container_serv a
  {display:block;
  line-height:6.6em;
  text-align:center;
  vertical-align:top;
  height:90px; 
  width:170px; 
  background: #8ebad8 url(../../images/bckgr_servbl.gif) center center no-repeat;
}

#container_serv a:hover
  {display:block;
   line-height:6.6em;
  text-align:center;
  vertical-align:middle;
  height:90px; 
  width:170px; 
  background: #8ebad8 url(../../images/bckgr_servbl2.gif) center center no-repeat;
}

/* ====================== DEFAULT STYLES OF VARIOUS COMPONENTS ====================== */

/* padding for all general components */
.cpt_news_short_list, .cpt_survey, .cpt_category_tree,.cpt_maincontent,
.cpt_currency_selection, .cpt_auxpages_navigation
{
  padding: 10px;
//  width: 100%;
}

a.order_status_menu {
color: #c5161d;}

a.order_status_menu:hover { 
color:#000066;}



.cpt_divisions_navigation
{padding: 1 px;
}

ul.vertical, ul.horizontal
{ padding: 0px;
  margin: 0px;
}
ul.horizontal{
width: 100%;
overflow: hidden;
}
.vertical li
{ padding-left: 0px;
  padding-bottom: 2px;
}
.horizontal li
{ float: left;
margin-right: 25px;
 }

.cpt_divisions_navigation ul
{ list-style-type: none;
margin: 0px;
}

.cpt_auxpages_navigation ul.vertical
{ list-style-image: url(../../images/mdr_point.gif);
  padding-left: 15px;
}
.cpt_auxpages_navigation .vertical li
{ padding-left: 5px;
}
.cpt_auxpages_navigation ul.horizontal
{ list-style-type: none;
  padding-left: 0px;
}

.cpt_shopping_cart_info
{ background: white;
  border: 0px;
  text-align: center;
  vertical-align: middle;
  color: white;
  font-size: 120%;
  padding: 2px;
}
.cpt_shopping_cart_info div { margin:1px;float:none;}
.cpt_shopping_cart_info a
{ color: white;
  line-height:30px;
  font-weight: bold; background:url(../../images/My-Electro-Cart.png) no-repeat;
  padding:2px 2px 2px 35px; display:block; font-size:14px; 

}

.cpt_survey
{ background: #B5C175 url(../../images/mdr_olive_gradient_vert.gif) left bottom repeat-x;
}
.survey_question{
 font-weight: bold;
 margin-bottom: 10px;
}
.survey_submit{
 margin-top: 10px;
 text-align:center;
}
.cpt_survey form{
 padding:0px;
 margin: 0px;
}

.cpt_currency_selection
{ text-align: center;
  font-size: 90%;
}
.cpt_currency_selection select
{ font-size: 90%;
}
.cpt_currency_selection form{
 display: inline;
}

.cpt_product_search form{
 margin: 0px!important;
width: 250px;
}

.cpt_language_selection {
  padding: 1px;
  text-align:left; padding-right:8px;
}

.cpt_category_tree {
 padding:0 7px 10px 0px;
}
.cpt_category_tree ul{
 list-style-type:none;
 margin:0px;
 padding:5px 0 0 0;
}
.cpt_category_tree ul li { padding: 0 0 2px 8px;}
.cpt_category_tree .parent a { padding: 0 0 2px 8px; background:url(../../images/mdr_point.gif) left 0px no-repeat;}
.cpt_category_tree ul li.child, .cpt_category_tree ul li.child_current { background:none;}
.cpt_category_tree .bullet { font-size:0px;}
.cpt_category_tree .parent_current a{
 padding:0 0 2px 8px;
 background:url(../../images/mdr_point_v.gif) left 0px no-repeat;
 font-weight: bold;
 color: #CC0000;
 text-decoration: none;
}

.cpt_category_tree .child a {
 padding-left: 8px;
 font-size:90%;
 font-weight:normal;
 background: url(../../images/mdr_point.gif) left center no-repeat;
}
.cpt_category_tree .child_current a{
 padding-left: 8px;
 background: url(../../images/mdr_point_v.gif) left center no-repeat;

 color: black!important;
 text-decoration: none;
}
a .bullet{
  text-decoration: none!important;
}
.cpt_category_tree .tab{
 margin-left:5px;
}

.cpt_product_add2cart_button
{ }

a.infobox {
	position: relative;
	cursor: help;
	color: black;
	text-decoration: none;
}

a.infobox div {
	position: absolute;
	display: none;
	top: -15.0em;
	left: -15.0em;
	margin: 0em;
	padding: 1em;
	background-color: white;
        color: #000052;
	border: 1px solid #000052;
}

a.infobox:hover div {
	display: block;
}



/* ====================== SET HOW CERTAIN COMPONENTS APPEAR IN VARIOUS CONTAINERS ====================== */
/* ====================== (if you wish to overwrite default appearence of components in certain containers) ====================== */
#container_top_right  { background:url(../../images/mdr_companyname_background.gif) left bottom repeat-x;}
#container_top  { background:url(../../images/mdr_companyname_background.gif) left bottom repeat-x;}

#container_top_left a { text-decoration:none; font-size:17px; line-height:150%;}
#container_top_left span { padding:0 2px;}
#container_top_left span.mdr_l1 { color:#f67c06;}
#container_top_left span.mdr_l2 { color:#097bd4;}
#container_top_left span.mdr_l3 { color:#000;}

#container_left_sidebar .col_header a { text-decoration:none;}
#container_left_sidebar .col_header div {border:none;}


#container_top .cpt_divisions_navigation, #container_top .cpt_auxpages_navigation
{ width:auto; padding:1px 5px; //padding:0px 0px;}

#container_top .cpt_divisions_navigation a, #container_top .cpt_auxpages_navigation a
{ color: #000052;
  text-decoration:none;
  font-weight: bold;
}

#container_top .cpt_auxpages_navigation a
{ color: #000052;
  text-decoration:none;
  font-weight: normal;
  font-size: 75%;
}

#container_top .cpt_product_search input#searchstring
{ width: 150px;
border:solid 1px #CCCCCC;padding:2px;
}
#container_top .cpt_product_search input#searchstring:focus
{ width: 150px;
border:solid 2px #436799;padding:2px;
}




#container_top .cpt_divisions_navigation ul.vertical, #container_top .cpt_auxpages_navigation ul.vertical
{ list-style-image: none;
  padding: 0px;
  margin: 0px;
}

#container_top .cpt_divisions_navigation ul.vertical li, #container_top .cpt_auxpages_navigation ul.vertical li { width:auto; float:left; clear:left; border-left: 3px solid white; padding-left:20px;}
#container_top .cpt_auxpages_navigation ul
{ list-style-type: none;
}

#container_top .cpt_auxpages_navigation a:hover
{ text-decoration: underline;
}

#container_top .cpt_divisions_navigation a:hover { color: #CC0000; 
}

#container_top_right .cpt_language_selection a, #container_top .cpt_language_selection a
{ color: white;
}

#container_top_right .cpt_currency_selection
{ padding: 5px;
  color: white;
  background-color: black;
}

/*container_left_and_right_sidebar styles*/
#container_left_sidebar .cpt_product_search
{ 
background: white;
padding: 3px;
}

#container_left_sidebar .cpt_product_search a {color:#163106;}
#container_left_sidebar .col_header, #container_right_sidebar .col_header {font-size:16px; color: #436799;  padding:5px 0 5px 5px; font-weight:bold;}
#container_right_sidebar .col_header_share {background:white; padding:25px 0 5px 5px}
#container_left_sidebar .col_header {background:#FEFEFE;border-top: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC}
#container_right_sidebar .col_header {background:url(../../images/headers_bckgr.gif) left bottom repeat-x;border-bottom: 1px inset#000052;}
#container_left_sidebar .col_header.green, #container_right_sidebar .col_header.green { background:#B5C175 url(../../images/mdr_arrow_darkolive.gif) 10px 10px no-repeat; color:#163106;}
#container_left_sidebar .col_header.green {padding:8px 0pt 0 30px;}

#container_left_sidebar .product_list {padding-bottom:10px;padding-left:20px;}
#container_left_sidebar .cpt_auxpages_navigation, #container_left_sidebar .cpt_category_tree {border-bottom: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC}
#container_left_sidebar .cpt_product_lists {border: 1px solid #F5F5F5;}
#container_right_sidebar .cpt_custom_html, #container_right_sidebar .cpt_auxpages_navigation {background:#F0F8FF url(../../images/Cornerbl.bmp) left bottom no-repeat;}
#container_right_sidebar .col_header_livesupport {background:white;}
#container_right_sidebar .col_header_payment_types {background:white;}
#container_right_sidebar_status .cpt_divisions_navigation
{font-size:75%;
text-align: right;
}
#container_right_sidebar .cpt_custom_html img {text-align:center}

#container_footer .cpt_divisions_navigation
{ padding: 3px;
  margin: 0px;
  text-align: center;
}
#container_footer .cpt_divisions_navigation a
{ font-weight: normal;
  color: white;
}

#container_main_content .cpt_product_lists
{ padding-bottom: 20px; 
}

#container_right_sidebar .cpt_news_short_list
{  background:#f9f9f9 url(../../images/mdr_grey_grad_right.gif) left bottom repeat-x;
}
#container_left_sidebar .cpt_news_short_list
{  background: white url(../../images/theme0_grey_gradient_hor.gif) repeat-y;
   background-position: right;
border-bottom: 1px solid #CCCCCC; 
border-left: 1px solid #CCCCCC; 
border-right: 1px solid #CCCCCC
}

#container_top .cpt_tag_cloud a, #container_top .cpt_category_tree a
{ color: white;
}
#container_top .cpt_language_selection { width:auto; float:right; display:inline;}
#container_top .cpt_language_selection a img { border:#ffffff solid 1px ;}
#container_left_sidebar .cpt_product_search input {padding:1px;}
#container_left_sidebar .cpt_product_search input#searchstring
{ width: 113px;
border:solid 1px #707070;padding:2px;
}
#container_left_sidebar .cpt_tag_cloud { background:#fff url(../../images/mdr_companyname_background.gif) left bottom repeat-x; padding:20px 10px;}

/* ====================== STYLES OF ELEMENTS THAT APPEAR INSIDE VARIOUS COMPONENTS ====================== */

#shpcrtca{
 font-weight: bold;
 font-size: 110%;
 white-space: nowrap;
}

#ecommleft {border: none; background:white; text-align:center;font-size:16px; color: #436799;  font-weight:bold;}
#contentleft {padding:10px; background:white; border-left: 1px solid #CCCCCC;border-right: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC;border-top:none;}
#navbar_top {background:#EEEEEE; color:#656565; padding-left:5px; padding-top:3px;}
#navbar_top a{color:#656565;text-decoration:none;font-size:90%;}
#navbar_top a:hover{color:#656565;text-decoration:underline;font-size:90%;}

#vert_spacer {height: 15px; background:white; border: none;}
#content_clean {background:white; border: none;}
#content_clean_redcenter {background:white; border: none; color:red; text-align:center;}


#searchstring
{ width: 100%;
}

.block_tag_cloud  { font-size:15px;}
.block_tag_cloud a { text-decoration:none;  font-family:Arial, Helvetica, sans-serif; word-spacing:110%; letter-spacing:120%;}

.cpt_maincontent a
{ text-decoration: none;
color: #436799}


/* ====================== PREDEFINED STYLES; edit, but do not delete these styles ====================== */

.small
{ font-size: 80%;
}
.big
{ font-size: 150%;
}

.background1, .background1 td
{ background-color: #E2E2E2;
}

.btn_checkout
{ font-size: 130%;
  font-weight: bold;
  margin: 10px;
  padding: 3px;
}

.prdbrief_add2cart
{ }

.error_block
{ font-weight: bold;
  color: red;
}



/*

a.admdivslst:hover,a.admdivslst:link,a.admdivslst:visited,a.admdivslst:active{text-decoration: none;color: blue;font-weight:normal;font-size:10pt;}
a.admdivslst:hover{color: navy;}

a.h_admdivslst:hover,a.h_admdivslst:link,a.h_admdivslst:visited,a.h_admdivslst:active{text-decoration: none;color: #888888;font-weight:normal;font-size:10pt;}
a.h_admdivslst:hover{color: #555555;}

*/

#tbl-checkout-progress td{
font-size: 0.7em;
vertical-align: top;
}

.current_prd_thumbnail img{
	border: #BBBBBB 3px solid;
}
a.prd_thumbnail img{
	border: #FFFFFF 3px solid;
}
a.prd_thumbnail:hover img{
	border: #BBBBBB 3px solid;
}

.news_date
{ color: #555;
  font-size: 90%;
}
.news_title
{ padding-bottom: 10px;
}
.news_title a { color:#000; font-weight:normal;}
.news_viewall
{ padding-bottom: 10px;
}
.news_subscribe, .news_thankyou
{ padding: 5px;
  text-align: center;
  background-color: #f4f4f4;
}

/************************
BLOG STYLES
***************************/
.post_title{
 color: #666;
 margin-top: 30px;
 margin-bottom: 0px;
}
.post_date{ 
 color: #999;
 border: 0px solid #EEE;
 border-top-width: 1px;
 margin-bottom: 15px;
 }
.post_content{
 padding-left: 15px;
}

/***************************
PRODUCTS COMPARISON
****************************/
.cmp_headers{
 background-color: #e2e2e2;
}
.cmp_column_odd{
 background-color: white;
 vertical-align: top;
}
.cmp_column_even{
 background-color: #F2F8FF;
 vertical-align: top;
}
#cmp-table tr:hover td{
 background-color: #d5e5fa!important;
}
#cmp-table tr td{
 text-align:center;
 padding: 6px;
}
#cmp-table tr td.cmp_headers{
 text-align: left;
}

/***************************
PRODUCT BRIEF
****************************/
.product_brief_block {
background: #fff; 
text-align: left;
border: solid 1px #d6d7e6; 
padding: 6px; 
-moz-box-shadow:0 -4px 6px #eee inset;  
-webkit-box-shadow:0 -4px 6px #eee inset;  
box-shadow:0 -4px 6px #eee inset; 
margin: 0 0 10px 0;
}


/***************************
PRODUCT DETAILED
****************************/
.regularPrice{
 color: #4a6ea9;
 text-decoration: line-through;
}
.totalPrice{
 color:#4a6ea9;
 font-weight: bold;
 font-size: 140%;
}
.youSaveLabel{
 font-size: 90%;
}
.youSavePrice{
 font-size: 90%;
}
.prd_out_of_stock {
 font-style:  italic;
}
.cpt_product_category_info a, .cat_path_in_productpage a { font-size:120%;}

.cpt_product_name {
background: #fff; 
border: solid 1px #d6d7e6; 
padding: 10px; 
-moz-box-shadow:0 -4px 6px #eee inset;  
-webkit-box-shadow:0 -4px 6px #eee inset;  
box-shadow:0 -4px 6px #eee inset; 
margin: 0 0 10px 0;
}

/************************
PRODUCT REVIEWS STYLES
***************************/
.review_block
{ margin-left: 20px;
}
.review_title{
 color: #333;
 margin-top: 10px;
 margin-bottom: 0px;
 font-size: 120%;
}
.review_date{ 
 color: #999;
 border: 0px solid #EEE;
 border-top-width: 1px;
 font-size: 90%;
 margin-bottom: 5px;
 }
.review_content{
 color: #333;
 padding-left: 20px;
}
.review_showall{
 margin-left: 20px;
}

/****************************
SHOPPING CART
*****************************/
.background_cart_top
{ background: url(../../images/mdr_companyname_background.gif) left bottom repeat-x;
  border-bottom: 1px #322D7A solid;
}
.background_cart_top h1{
 display: inline;
 padding: 0px;
 margin: 0px;
}
#cart_content_tbl{
    min-width:550px;
    width: expression(document.body.clientWidth <550? "550px": "auto");}
#cart_content_tbl td{
 padding: 6px;
}
#cart_page_title{
 padding: 10px;
 text-align: left;
}
#cart_page_title h1{
 display inline;
 padding: 0px;
 margin: 0px;
}
#cart_clear{
 padding: 10px;
 text-align: right;
}
#cart_clear a{
 font-size:9pt;
}
.cart_discount_label{
 font-weight: bold;
}
.cart_tot_label{
 background-color: #F5F5F5;
 border: 1px solid #ededed;
 font-size: 150%;
 font-weight: bold;
 padding: 10px;
}
.cart_tot{
 background-color: #F5F5F5;
 border: 1px solid #ededed;
 font-size: 150%;
 font-weight: bold;
 padding: 10px;
 white-space: nowrap;
}
#cart_checkout_btn{
 padding-top: 20px;
}

.cart_product_brief_description{
 font-size: 80%;
}
#cart_content_header td{
 font-weight: bold;
}
.cart_apply_for_discounts_extra{
 font-size: 90%;
 color: #777;
}
.cart_product_quantity{
 text-align: center;
}

}
.image_pushdown{
 padding-top: 6px;
}


/********************
HOMEPAGE UNFOLDED TREE
*********************/
a.rcat_root_category
{ font-size: 125%;
  font-weight: bold; line-height:150%; text-decoration:none;
  color:#436799;
}
.rcat_root_category:hover { border-bottom:solid 1px;}
.rcat_products_num
{ color: #999999;
  font-size: 80%;
}
.rcat_child_categories a
{ line-height:100%;
  color: #656565;
  font-size: 90%;
  font-weight: normal;
}

.rcat_child_categories a:hover
{ line-height:100%;
  color: #436799;
  font-size: 90%;
  font-weight: normal;
}

.cpt_root_categories { margin-left:5px;}
.cpt_root_categories td { border-bottom:dotted 1px #E8E8E8; vertical-align:top;
}

/********************
REGISTRATION PAGE
*********************/
#reg_fields_tbl td{
 padding: 5px;
}
#reg_auth_fields td{
 background-color: #E2E2E2;
}
#reg_confcode td{
 background-color: #E2E2E2;
}
#reg_fields_tbl td input, .addressform td input{
 width: 300px;
}
#subscribed4news{
 width:auto!important;
}
#reg_fields_tbl td textarea, .addressform td textarea{
 width: 300px;height: 100px;
}
#reg_submit_btn{
 font-size:150%;
 font-weight: bold;
}

/*********
SEARCH IN CATEGORY
**********/
#cat_advproduct_search {
 background: url(https://www.my-electro.be/published/publicdata/MYELECTRO/attachments/SC/images/mdr_companyname_background.gif) bottom repeat-x;
 border: 1px solid #ededed; 
 border-top:none;
 margin-right:10px;
	width:232px;
}
#cat_advproduct_search form { padding:10px; }
#cat_advproduct_search td { vertical-align:top; }
#cat_advproduct_search td { vertical-align:top; }
#cat_advproduct_search select { width:100%;  }
#cat_advproduct_search form, #cat_advproduct_search table { //width:100%;}
#cat_advproduct_search h3 { padding:0px; margin: 10px 10px 0 10px;}
#cat_info_left_block, #cat_advproduct_search  { float:left;}

#cat_info_center_block  { 
margin: 0 auto;
align: center;
}


.cpt_maincontent center { clear:both;}
#cat_top_tree { overflow:hidden; margin-top:10px;}
.hndl_submit_prds_cmp, #cat_product_sort { margin:10px 0;}
.prdbrief_name a{ font-size:130%; text-decoration:none; line-height:140%;}
.prdbrief_name a:hover { border-bottom:solid 1px;}

.product_list a { font-size:110%; text-decoration:none;}
.product_list a:hover { border-bottom:solid 1px;}
.product_list a:hover img, .product_list td a:hover{ border:none;}
.product_option { width:99%; //width:auto;  position:relative; zoom:1;}

/************
CHECKOUT
************/
.checkout_noframe_title {
	padding: 5px 15px;
}
#checkout_have_account {
	padding: 15px;
	background-color: #e2e2e2;
	margin: 0 -5px 15px -5px;
}
#checkout_logininfo { width:428px;}
#checkout_logininfo .inputtext, #checkout_addresses .inputtext, #checkout_addresses textarea {
	width: 200px;
}
.paddingblock input.checkout_buttons {
	font-size: 130%;
	font-weight: bold;
	margin:5px 0;
}
.checkout_steps_divider {
	width: 40px;
	height:1px;
	background-color: #e2e2e2;
	overflow:hidden;
}
#checkout_addresses { width:800px;}
#checkout_addresses td { } 
/**********************
ORDER STYLES
***********************/
tr#ord_total_row * {
	font-size: 105%;
	font-weight: bold;
}
.row_odd td {
	background-color: #FBFBFB;
}
.row_even td {
	border: 0px solid #ededed;
	border-width: 1px 0px;
}

.paddingblock { background:#fff;
	padding-left: 15px;
	padding-right: 15px;
	text-align:left;
	font-size:85%;
}
.paddingblock h2 {
	padding:20px 5px;
	margin-top: 0px;
}
.paddingblock td { font-size:95%; vertical-align:top; padding:5px;}
.paddingblock p { margin-bottom:10px;}

.paddingblock input { margin:2px 0 0 0;}
.asterisk {
	color:red;
}
.cellpadding tr td {
	padding: 5px;
}
.cust_name {
	font-size:110%;
	font-weight: bold;
}
#prddeatailed_container .cpt_product_rate_form table {
	width: 100%;
	/***********************/
width: auto;/**/
}

#block-customerinfo td { font-size:100%;}
.cpt_product_images{
float: left;
}

/*NIFTY*/
b.niftycorners,b.niftyfill{display:block}

b.niftycorners *{display:block;height: 1px;line-height:1px;font-size: 1px;
    overflow:hidden;border-style:solid;border-width: 0 1px}
  
/*normal*/
b.r1{margin: 0 3px;border-width: 0 2px}
b.r2{margin: 0 2px}
b.r3{margin: 0 1px}
b.r4{height: 2px}
b.rb1{margin: 0 8px;border-width:0 2px}
b.rb2{margin: 0 6px;border-width:0 2px}
b.rb3{margin: 0 5px}
b.rb4{margin: 0 4px}
b.rb5{margin: 0 3px}
b.rb6{margin: 0 2px}
b.rb7{margin: 0 1px;height:2px}
b.rb8{margin: 0;height:2px}
b.rs1{margin: 0 1px}
/*transparent inside*/
b.t1{border-width: 0 5px}
b.t2{border-width: 0 3px}
b.t3{border-width: 0 2px}
b.t4{height: 2px}
b.tb1{border-width: 0 10px}
b.tb2{border-width: 0 8px}
b.tb3{border-width: 0 6px}
b.tb4{border-width: 0 5px}
b.tb5{border-width: 0 4px}
b.tb6{border-width: 0 3px}
b.tb7{border-width: 0 2px;height:2px}
b.tb8{border-width: 0 1px;height:2px}
b.ts1{border-width: 0 2px}

